sha256: 7f1efce4051e24505bab8f29569328b6b83aa0fb124910eb6c61fe7a7e292169
real_size: null
zip_size: 316834355
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep28/open_data_millesime_2025-07-a_dep28_gpkg_metadata.yml
